This discussion is archived
1 Reply Latest reply: Dec 22, 2012 4:13 AM by Deepak Goel RSS

Tuxedo 6.5 compatibility with Oracle DB client 11g?

980374 Newbie
Currently Being Moderated
Can anyone point me to Tuxedo version and Oracle DB client version compatibility matrix? I'm mostly interested if Tuxedo 6.5 is compatible with Oracle 11.2. Thanks.

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points